.login {
  .loginUp{

  background-position: center;
  background-size: 100% auto;
  top: 0;
  background-image: url("book.jpg");
  //:before{
  position: fixed;
  //-webkit-backdrop-filter: blur(5px); /* Use for Safari 9+, Edge 17+ (not a mistake) and iOS Safari 9.2+ */
  filter: blur(5px); /* Supported in Chrome 76 */
  }
  //background-color: #6C5DD4;
  //}
  .inLogin {
    border-radius: 10px;
    background-color: rgba(255, 255, 255, 0.61);
  }
  .inLogin2 {
    padding: 10px;
    position: fixed;
    z-index: 10;
  }
}
